/*** Small Screen CSS ***/

/*** RI.gov ***/

/*** Dan Chapman, Leslie Mann, 2012 ***/



/*** Version 1.0 ***/



img {

	width: 95%;

}

#sliver, .sliver{

	max-width: none;

	background-image: none;

	border-top-left-radius: 0;

	border-top-right-radius: 0;

	text-align: left;

	padding: 0;

	font-size: 10px;

	color: #194b80;

}



#sliver, .sliver a {padding: 0 .5em .25em 0; margin: 0;}



.sliver a {display: inline-block; margin: 0; float: left; padding: 0;}



#sliver form, .sliver form {display: none;}



#sliver a img, .sliver a img{

	display: none;

}



.sliver input, #sliver input {

    display: none;

}



.sliver input#q, #sliver input#q {

	display: inline;

}





html, body {

	min-width: 320px; 

	max-width: none;

	width: 100%;

	margin: 0 auto;

	}





iframe, object {

  width: 99%;

  overflow: hidden;

  border: 1px solid #eee;



}



#contentarea {

	min-width: 320px;

  padding: 1em;

	margin: 0 auto;

  overflow: hidden;

    padding: 0;

}





#pageContainer {

	min-width: 320px;

	max-width: none;

	width: 100%;

	float: none;

	margin: 0 auto;

	background-color: #DAF0F9;

}





.rightcolumn {

  position: inherit;

  top: auto; 

  right: auto;

  margin: 0;

  padding: 1em 0 0 0;

  clear: both;

}



#wrapper1 {

	margin: 0;

	background: none;

}



#wrapper2 {

	background: none;

	margin: 0;

}



#header-left {

	height: auto;

	float: none;

	background-color: #003a67;

}



#header-right {

	display: none;

}



.centercolumn {

	width: 100%;

	padding: 0;

	margin: auto;

}



#pageContainer.home .centercolumn {

	margin: auto;

    padding: 0;

 	width: 100%;

}





#pageContainer #mainContent .banner img {

	max-width: none;

}





#pageContainer.home #wrapper1 {

	background: none;

}



#pageHeader { 

	background: none; 

	min-width: 100%;

}



#pageHeader a img {

	display: none;

}



#pageHeader a img.seal {

	display: none; 

}



#pageHeader h1 {

	background: #003a67 url(../img/site/seal.gif) no-repeat;

	background-size: contain;

	display: block;

	text-align: left;

	color: #fff;

	font-weight: bold;

	font-size: 1em;

	line-height: 1.1em;

	height: auto;

	padding: 1.2em .8em 1.2em 5.5em;	

	overflow-y: hidden;

	float: none;

	text-shadow: 0 2px 3px rgba(0,0,0,.1);

	

}



#pageHeader h1 span {font-weight: normal; display: inline; opacity: .95;}



.left, .right {float: none; width: 100%; margin: 2em 0; clear: both; padding: 1em 0;}



.sixty, .fourty {float: none; width: 100%;}



#mainContent .news-right {

	float: none; 

	clear: both; 

	border: 1px solid #DAF0F9;

	width: 100%;

	margin-top: 1em;

	}

	

.slideshow {

	width: 100%;

	margin: -1em 0 1em 0;

	padding: 0;

}



#mainContent {

	float: none;

	width: 100%;

	margin: auto;

	padding: 0;

}



.leftcolumn {

	float: none;

	width: 100%;

	margin: auto;

}



.rightcolumn {

	float: none;

	width: 100%;

	margin: auto;

}



#rightRail {

	float: none;

	width: auto;

	margin: 0 .8em;

	background: none;

}



.sidebarContent {

   	width: 100%;

	margin: auto;

}



.columns {

	margin: auto;

}





.breadCrumb {

	display: none;

}



#mainContent .lightblueContent, #mainContent .lightgreyContent, #mainContent .lightorangeContent, #mainContent .lightyellowContent {

    background:none;

    background-color: #fff;

    color: #003A67;

    border: none;

    line-height: 1.5em;

    margin: 1em auto 2em auto;

    -webkit-border-radius: 8px;

	-moz-border-radius: 8px;

	border-radius: 8px;

}



#mainContent .blueContent {

	background:none;

    background-color: #fff;

    color: #003A67;

    border: none;

    line-height: 1.5em;

    margin: 1em auto 2em auto;

    -webkit-border-radius: 0px;

	-moz-border-radius: 0px;

	border-radius: 0;

}



#mainContent .lightyellowContent {

	margin: .7em .7em 0 .7em;

	padding: .5em 0em;

	    -webkit-border-radius: 6px;

	-moz-border-radius: 6px;

	border-radius: 6px;

}



#mainContent h1 {

	margin: .6em .6em 0 .6em;



}



#pageContainer #mainContent .languagemenu {

	padding: .3em .3em;

}



#pageContainer #mainContent .languagemenu ul li  {

	list-style-type: none;	

	background-color: #ccc;

	-webkit-border-radius: 6px;

	-moz-border-radius: 6px;

	border-radius: 6px;

}



#pageContainer #mainContent .languagemenu ul li a {

	display: block;

	text-decoration: none;

	padding: .5em .5em;

}



#pageContainer #mainContent .languagemenu ul li a:hover {

	background-color: #ddd;

	-webkit-border-radius: 6px;

	-moz-border-radius: 6px;

	border-radius: 6px;

	

}



#pageContainer #topNav form {

	text-align: right;

	color: #fff;

}



#pageContainer #topNav form input {border-radius: .4em; border: 1px solid #ccc; margin-right: .5em;}



#topNav {height: 3em; margin-bottom: 0; background: none; background: #3992BE; border: none; padding-bottom: 5px;}



#topNav ul li {

	display: none;

	color: #6476B6;

}



#topNav ul li.contact, #topNav ul li.search, #topNav ul li.menu {

	display: inline-block;

}





#topNav ul li.menu {

  background: rgba(255,255,255,.9); text-decoration: none;

  font-weight: bold;

  border-radius: .45em;

  float: left;

  font-size: 1em;

  margin: .4em .6em;



}



#topNav ul li.menu a {font-weight: bold; text-shadow: 0 0 1px rgba(255,255,255,.9); color: #0049B2; padding: .5em; border-radius: .4em;}

#pageHeader #topNav ul li.menu a:hover, #topNav ul li.menu a:focus {background: #0049B2; color: #fff; text-decoration: none;}



#topNav ul li a {text-decoration: none; padding: 1em .5em; margin: .25em; display: inline-block; color: #fff; opacity: .9; }



#topNav ul li a:hover, #topNav ul li a:focus {color: #fff; text-decoration: underline;}







/*********QUICKLINKS***************/

#pageContainer #mainContent .quickLinks {

	float: none;

	width: 95%;

	margin: 0 auto 1em auto;

	border: none;

	background: #fff;

	height: auto;

	display: block;

}





#pageContainer #mainContent .quickLinks h1, #pageContainer #mainContent .quickLinks h2 {

	-webkit-border-radius: 0px;

	-moz-border-radius: 0px;

	border-radius: 0px;

	font-size: 1.2em;

	padding: .3em 0 ,2em 0;

	color: #fff;

	background-color: #194b80;

	border-bottom: none;

	 text-shadow: 0 1px 0 rgba(0,0,0,.8);

	

}





#pageContainer #mainContent .quickLinks h1 a, #pageContainer #mainContent .quickLinks h2 a {

	padding: .4em .4em .2em .4em;

	margin: 0;

    display: block;

    color: #fff;

    text-shadow: 0 1px 0 rgba(0,0,0,.8);

}



#pageContainer #mainContent .quickLinks ul {

    margin: 0;

    margin-top: 1em;

    padding: 0;

    padding-top: 0;

    border-bottom: none;

}





#pageContainer #mainContent .quickLinks ul li {

	font-size: 1.2em;

	line-height: auto;

	color: #0049B2;

	text-shadow: 0 1px 0 rgba(255,255,255,.8);

	padding: 0;

	

}



#pageContainer #mainContent .quickLinks ul li a {

	display: block;

	padding: auto;

	border-bottom: none;

	background-color: #fff;

	color: #194B80;

	font-size: 1em;

	text-shadow: 0 1px 0 rgba(255,255,255,.8);

	width: 97%;

}



#pageContainer #mainContent .quickLinks ul li a:hover {

	background-color: rgba(187,227,234,.4);

	color: #000;

	width: 97%;

}



#pageContainer #mainContent .quickLinks ul li ul{

	border-bottom: none;



}



#pageContainer #mainContent .quickLinks ul li ul li {

	background: #fff;

	border-bottom: 1px solid #aaa;

	font-size: 1em;

	padding: 0;

}



#pageContainer #mainContent .quickLinks ul li ul li a {

	background: #fff;

	display: block;

	padding: .5em 0 .5em .5em;

	font-size: 1.1em;

}













fieldset {

	margin-top: 2em;

	width: 90%; 

}



#pageContainer #mainContent .lightblueContent h2 {padding: 0 0 0 0;}



#pageContainer #mainContent fieldset ul {

    margin: .5em .5em 0 .5em;

    padding: .5em 1em .5em 1em;

    background-color: #fff;

}



.centerRightContent {

    margin-left: 0;

    margin-top: 

    padding: .5em;

}



#mainContent .lightblueContent .centerRightContent p {

    padding: 0 0.6em 0.6em 0.6em;

    margin: 0;

    background-color: #fff;

}



#rightRail .sidebarContent .content {

    width: auto;

    border: none;

    margin: 0 auto 1.5em auto;

    padding: .5em .4em 1em 0;

}



#rightRail .sidebarContent .content div {

    margin-left: 0.5em;

    

}



#rightRail .sidebarContent .content div.rssheadline, #rightRail .sidebarContent .content div.rsspubdate {

    margin: 0;

    padding: 0;

    border-bottom: none;

}







#rightRail .sidebarContent h1 {

    background: #ccc;

    border: none;

    -moz-border-radius-topleft: 6px;

	-moz-border-radius-topright: 6px;

	-moz-border-radius-bottomright: 0px;

	-moz-border-radius-bottomleft: 0px;

	-webkit-border-radius: 6px 6px 0px 0px;

	border-radius: 6px 6px 0px 0px;

    color: #333333;

    width: auto;

    margin: 0;

}

#rightRail .sidebarContent .content ul {

    padding: 0;

    margin-right: 0;

    width: 100%;

}



#rightRail .sidebarContent .content ul li {

    margin: 0;

    padding: 1em 1em 1em 1em;

    border-bottom: solid 1px #ccc;

}



#rightRail ul li {

    margin-left: 0;

    padding-bottom: 1em;

    padding-right: 0;

}



/*************TABLES*************/



table.nominaltable {

    margin-bottom: 2em;

    margin-left: 0;

    table-layout: fixed;

    font-size: .7em;

    background-color: #fff;

    width: 100%;

    

}



table.datatable {

    margin: 0;

    table-layout: fixed;

    font-size: .7em;

    word-wrap: break-word;

    width: 100%;

    border: 1px solid #ccc;

}



#pageContainer table.datatable td, #pageContainer table.nominaltable td {

    margin: 0.2em;

    padding:.1em;

    border-bottom: 1px solid #eee;

    border-right: 1px solid #eee; 

}



#pageContainer table.datatable tr, #pageContainer table.nominaltable tr {

    margin: 0.2em;

    padding: 0.2em;

    border-bottom: 4px solid #E0E0E0;

    background-color: #fff;    

}

table.nominaltable tr:nth-child(2n+1) td {

    background-color: #fff; 

}



#pageContainer table.datatable td, table.datatable th {

    padding: .6em .3em;

    border: none;

}





#pageContainer #mainContent table.nominaltable td ul.nobullet  {

    margin: 0;

    padding: 0 0 0 0.2em;



}



#pageContainer #mainContent table.nominaltable td ul li {

    margin: 0;

    padding: 0.7em 0;

}





#pageContainer #mainContent .lightblueContent div.rsspubdate {

  padding: 0;

	margin: 0 .75em;

}



#mainContent .lightgreyContent h1, #mainContent .lightgreyContent h2, #mainContent .lightblueContent h1 {

    color: #333333;

    font-family: Georgia,"Times New Roman",Times,serif;

    font-size: 1.35em;

    margin: 0 0 0 0;

    padding: 0.5em;  

    -moz-border-radius-topleft: 6px;

	-moz-border-radius-topright: 6px;

	-moz-border-radius-bottomright: 0px;

	-moz-border-radius-bottomleft: 0px;

	-webkit-border-radius: 6px 6px 0px 0px;

	border-radius: 6px 6px 0px 0px;

	border-bottom: none;

}





#pageContainer #mainContent .lightblueContent h2,

#pageContainer #mainContent .lightblueContent h3, 

#pageContainer #mainContent .blueContent h2,

#pageContainer #mainContent .blueContent h3 {

	padding: 0; 

	margin: 1em 0em 0em 0em; 

	border-bottom: 1px solid #ddd; 

}



#mainContent .lightgreyContent p {

    border-bottom: 1px solid #DAF0F9;

    background-color: #fff;

    margin: 0 .2em 0 .2em;

}







#mainContent .lightblueContent {

   padding: .2em;

   margin: 1em 0em;

  /*overflow: auto;*/

}



#mainContent .blueContent {

	padding: .2em;

   	margin: 0em 0em 0em 0em;

  	overflow: auto;

}



#mainContent .lightblueContent iframe {font-size: 1em; max-width: 99% !important; -webkit}



#mainContent .lightblueContent iframe input {max-width: 99% !important;}





#mainContent .lightblueContent p a {

	text-decoration: none;



}



#pageContainer.home #mainContent .rssheadline {

	-webkit-tap-highlight-color: rgba(0,0,0,0);

	margin: 0;

	padding: 0;

}





#pageContainer.home #mainContent .rssheadline a {

    padding: 0;

    text-decoration: none;

    font-size: 1.2em;

    border-bottom: 1px solid #ccc;

    margin: 0 .5em;

}



#mainContent div.rssheadline a {

    margin: 0;

    padding: 0 .5em;    

}



#pageContainer.home #mainContent .rssheadline a:hover, #pageContainer.home #mainContent .rssheadline a:visited  {

	color: #143E6D;

}





#pageContainer #mainContent ul, #pageContainer #mainContent ol {

    margin: .2em;

    margin-top: 0;

    }



#pageContainer #mainContent ul.plainbullet li, #pageContainer #rightRail ul.plainbullet li {

    font-size: 1em;

    margin:0;

    padding: 1em 0 1em 1em;

    border-bottom: 1px solid #DAF0F9;

    list-style-type: none;

}



#pageContainer #mainContent ul.plainbullet li a, #pageContainer #rightRail ul.plainbullet li a{

	text-decoration: none;

	font-size: 1.2em;

	font-weight: normal;

	line-height: 1.2em;

	/*display: block;

	padding-left: 1em;*/

}



#mainNav a, #rightRail a, #mainContent a {

	

}





/*********ACCORDION***********/



#pageContainer #mainContent .accordion {width: 101%; margin: 1em 0 1em 0; padding: 0;}



#pageContainer #mainContent .accordion ul.plainbullet li {

	padding: 0;

}



#pageContainer #mainContent .accordion ul.plainbullet li a {

	padding: 1em 0;

	

}



#pageContainer #mainContent a[href^="http://www2.sec.state.ri.us"], #pageContainer #mainContent a[href^="http://www.sec.state.ri.us"], #pageContainer #rightRail a[href^="http://www2.sec.state.ri.us"], #pageContainer #mainContent a[href^="http://sos.ri.gov"], #pageContainer #rightRail a[href^="http://sos.ri.gov"], #pageContainer #rightRail a[href^="http://www.sec.state.ri.us"], #pageContainer #mainContent a[href^="http://www.rilin.state.ri.us"], #pageContainer #mainContent a[href^="http://rilin.state.ri.us"], #pageContainer #rightRail a[href^="http://www.rilin.state.ri.us"], #pageContainer #rightRail a[href^="http://rilin.state.ri.us"] { background: none; padding: 0;}



#pageContainer #mainContent a[href^="http://www.fda.gov"], #pageContainer #mainContent a[href^="http://fda.gov"], #pageContainer #mainContent a[href^="http://www.cfsan.fda.gov"], #pageContainer #rightRail a[href^="http://www.fda.gov"], #pageContainer #rightRail a[href^="http://www.cfsan.fda.gov"], #pageContainer #rightRail a[href^="http://fda.gov"] {background: none;}





#pageContainer #mainContent a[href^="http://www.ri.gov/press"], #pageContainer #mainContent a[href^="http://www.ri.gov/rss"], #pageContainer #mainContent a[href^="http://ri.govpress"] {

    padding: .6em;

}



.expandcontent {

	background-color: #fff;

}



.contentbox p a {

	text-decoration: none;

	display: block;

	padding-bottom: .5em;

}



/*******NAVIGATION*******/







#mainNav ul li a {

	background: none;

	background: #194b80; /* Old browsers */

	background: -moz-linear-gradient(top,  #1b5d89 1%, #194b80 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#1b5d89), color-stop(100%,#194b80)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  #1b5d89 1%,#194b80 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  #1b5d89 1%,#194b80 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top,  #1b5d89 1%,#194b80 100%); /* IE10+ */

	background: linear-gradient(top,  #1b5d89 1%,#194b80 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b5d89', endColorstr='#194b80',GradientType=0 ); /* IE6-9 */

	display: block; 

	text-align: left; 

	padding: 8px;

	padding-left: 16px; 

	margin: 0px 0px 0.2em 0px; 

 	text-decoration: none; 

	line-height: 1em;

	font-size:1.2em;

	color: #fff;

	-webkit-border-radius: .25em;

	-moz-border-radius: .25em;

	border-radius: .25em;

	-webkit-box-shadow: 0 0 4px rgba(0,0,0,.3);

}



#mainNav a:hover {

	color: #fff;

	text-decoration: none; 

}



#mobile-menu #mainNav {

	width: auto;

}



#mobile-menu #mainNav .moreInfo ul li a {

	background: none;

	background-color: #194B80;

	font-size: 1.1em;

	margin-bottom: .3em;  	

}





#mainNav .moreInfo ul li a:hover {

	color: #fff; 

	background: none;

	background-color: #194B80;  	

}



#pageContainer.home #mainNav li.home a, #pageContainer.home #mainNav li.home a:hover,	

#pageContainer.press #mainNav li.home a, #pageContainer.home #mainNav li.home a:hover,	

#pageContainer.special #mainNav li.home a, #pageContainer.home #mainNav li.home a:hover,	

#pageContainer.about #mainNav li.about a, #pageContainer.about #mainNav li.about a:hover,	

#pageContainer.events #mainNav li.events a, #pageContainer.events #mainNav li.events a:hover,	

#pageContainer.programs #mainNav li.programs a, #pageContainer.programs #mainNav li.programs a:hover,	

#pageContainer.press #mainNav li.press a, #pageContainer.press #mainNav li.press a:hover,	

#pageContainer.topics #mainNav li.topics a, #pageContainer.topics #mainNav li.topics a:hover,	

#pageContainer.data #mainNav li.data a, #pageContainer.data #mainNav li.data a:hover,	

#pageContainer.template #mainNav li.template a, #pageContainer.template #mainNav li.data a:hover,	

#pageContainer.publications #mainNav li.publications a, #pageContainer.publications #mainNav li.publications a:hover,	

#pageContainer.news #mainNav li.news a, #pageContainer.news #mainNav li.news a:hover,	

#pageContainer.contact #mainNav li.contact a, #pageContainer.contact #mainNav li.contact a:hover,	

#mainNav a.navSelected, #mainNav a.navSelected:hover {

	background: none;

	background: #1b5d89; /* Old browsers */

	background: -moz-linear-gradient(top,  #1b5d89 1%, #194b80 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#1b5d89), color-stop(100%,#194b80)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  #1b5d89 1%,#194b80 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  #1b5d89 1%,#194b80 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top,  #1b5d89 1%,#194b80 100%); /* IE10+ */

	background: linear-gradient(top,  #1b5d89 1%,#194b80 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b5d89', endColorstr='#194b80',GradientType=0 ); /* IE6-9 */

	padding-left: 0;

	color: #fff;

}



#pageContainer.home #mainNav li.home, 

#pageContainer.press #mainNav li.home, 

#pageContainer.special #mainNav li.home, 

#pageContainer.about #mainNav li.about , 

#pageContainer.home #mainNav li#find , 

#pageContainer.events #mainNav li.events , 

#pageContainer.programs #mainNav li.programs , 

#pageContainer.press #mainNav li.press , 

#pageContainer.topics #mainNav li.topics , 

#pageContainer.data #mainNav li.data , 

#pageContainer.template #mainNav li.template , 

#pageContainer.publications #mainNav li.publications , 

#pageContainer.news #mainNav li.news , 

#pageContainer.contact #mainNav li.contact

 {

	background:none;

}



#pageContainer.home #mainNav li.home div, 

#pageContainer.press #mainNav li.home div, 

#pageContainer.special #mainNav li.home div, 

#pageContainer.about #mainNav li.about  div, 

#pageContainer.media #mainNav li.news  div, 

#pageContainer.events #mainNav li.events  div, 

#pageContainer.programs #mainNav li.programs  div, 

#pageContainer.press #mainNav li.press  div, 

#pageContainer.topics #mainNav li.topics  div, 

#pageContainer.data #mainNav li.data  div, 

#pageContainer.template #mainNav li.template  div, 

#pageContainer.publications #mainNav li.publications  div, 

#pageContainer.news #mainNav li.news  div, 

#pageContainer.contact #mainNav li.contact  div

 {

	background: none;

}











#mainNav, #mainNav li, #mainNav ul {

	list-style-type: none;

	margin: 0px;

	padding: 0px;

}



#mainNav ul{

	width: 95%;

	margin: auto;

  display: block;

}



#pageContainer #topNav {

	background: none:

	font-size:10px;



}



#pageContainer #topNav a, #pageContainer #topNav li.search {font-size: .9em;}



#pageContainer #topNav li.search {color: #fff;}



#topNav input[type=submit] {

	display: none;

}





/*******CDCTICKER*******/

.cdcTickerWrapper{

	border: solid 1px #ccc;

}



#pageContainer #mainContent .cdcTickerWrapper {

	position: relative;

	width: 98%;

	display: block;

	overflow: hidden;

	margin:  0 auto;

}



#pageContainer #mainContent ul.cdcticker li.one, #pageContainer #mainContent ul.cdcticker li.itemtwo, #pageContainer #mainContent ul.cdcticker li.itemthree, #pageContainer #mainContent ul.cdcticker li.itemfour, #pageContainer #mainContent ul.cdcticker li.itemfive {

    background: none;

    background-color: #fff;

    height: 140px;

    width: 100%;

    

}



#pageContainer #mainContent ul.cdcticker li h2{ 

	color: #000;

	margin-left: 0;

	margin-top: 0;

	position: absolute;

	top: 2em;

	bottom: 0;

	left: .3em;

	width: 60%;	

	border: none;	

}



#pageContainer #mainContent ul.cdcticker li p {

	color: #fff;

	width: 50%;

	background-color: #194B80;

	margin: 0 1em;

	padding: .5em;

	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;

	border-radius: 4px;

}



#pageContainer #mainContent ul.cdcticker li p a {

	color: #fff;

	display: block;

	text-decoration: none;

	font-size: 1.2em;

	padding-left: .5em;

	

}



#pageContainer #mainContent ul.cdcticker li p a:hover {

	color: #fff;

	background: rgba(255, 255, 255, .3);

	padding-left: .5em;

}





#pageContainer #mainContent .cdcTickerControls div a {

	padding: 12px 0.4em 12px 1.5em;

    width: 80%;

    font-size: 2em;

    

}



#pageContainer.news #pageHeader { 

	background-image: none;

}



#rightRail .sidebarContent h2 {

    padding-left: 1em;

    padding-top: .5em;

}



#rightRail .sidebarContent .content p {

    padding-left: .8em;

}



#pageContainer #rightRail .sidebarContent .content ul li a {

	padding-right: 1em;

}



#pageContainer.licensing #pageHeader {

    background-image: none;

}



#pageContainer.records #pageHeader {

	background-image: none;

	}

#pageContainer.publications #pageHeader {

	background-image: none;

}



#pageContainer.data #pageHeader {

	background-image: none;

}



#pageContainer #mainContent ul.nobullet li {

	padding: .5em;

}



/*******FOOTER*******/

.contentfooter {

	overflow: visible;

	max-width: none;

	height: auto;

	padding-bottom: 2em;

}



#pageFooter {

	background: none;

	background-color: #003A67;

	overflow: visible;

}



#pageFooter .left {

	background: none;

	width: 0px;

	height: 0px;

}



#pageFooter dl {

	background-color: transparent;

	float: none;

	margin-top: 0;

	padding-top: 2em;

	padding-left: 1em;

	width: auto;

}



#pageFooter dt {

	font-size: 1.5em;	

}



#pageFooter dd {

	padding-bottom: .3em;	

}



#pageFooter dl.about, #pageFooter dl.agencylist, #pageFooter dl.info {

    padding-top: 2em;

    padding-left: 1em;

}



#pageFooter dl.info {

    background-color: transparent;

    color: #FFFFFF;

    float: none;

    line-height: 1.2em;

    margin-top: 2em;

    padding-bottom: 0;

    padding-right: 0;

    text-align: left;

    width: auto;

}



#pageFooter dl.info dd a:hover {color: #fff; text-decoration: underline; background-color: #16598B;  background-color: #16598B; background-color: rgba(25,75,128,.35);}





#pageContainer a.button {margin: 1em; padding: 1em;}



#mobile-menu #mainNav {display: block;}



#mobile-menu { display: block; clear: both; float: none;}



#mobile-menu #mainNav {

  padding: 0.5em 0;

background: rgba(255,255,255,.85);

  -webkit-border-bottom-left-radius: .5em;

  -webkit-border-bottom-right-radius: .5em;

  border-bottom-left-radius: .5em;

  border-bottom-right-radius: .5em;

  -moz-border-radius-bottomleft: .5em;

  -moz-border-radius-bottomright: .5em;

}



#mobile-menu #mainNav:after {

  content: ".";

	display: block;

	height: 0;

	clear:both;

	visibility: hidden;

	

}



#pageContainer #mainNav {display: none;}



#pageContainer #mobile-menu #mainNav {display: block;}



#mobile-menu #mainNav ul {display: block; margin: 0 auto; padding:1em 0 0 0; width: 95%; text-align: center;}



#mobile-menu #mainNav ul li {float: none; padding: 0; margin: 0;}



#mobile-menu #mainNav ul li a {

  width: 46%; 

  float: left; 

  padding: 5% 0;

  vertical-align: middle;

  margin: 0 2% 3.5%;

  height: 1.2em;

  text-align: center;

  background: #1b5d89; /* Old browsers */

background: -moz-linear-gradient(top,  #1b5d89 1%, #194b80 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#1b5d89), color-stop(100%,#194b80)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #1b5d89 1%,#194b80 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #1b5d89 1%,#194b80 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #1b5d89 1%,#194b80 100%); /* IE10+ */

background: linear-gradient(top,  #1b5d89 1%,#194b80 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b5d89', endColorstr='#194b80',GradientType=0 ); /* IE6-9 */

  display: inline-block; 

  text-decoration: none;

  font-weight: normal;

  text-shadow: 0 1px 0 rgba(0,0,0,.2);

}





#mainNav ul li .moreInfo {clear: both; margin: 0 0 2em 0;}





#mobile-menu #mainNav .moreInfo ul li a  {

  	background: none; 

  	background-image: none; 

  	background: #fff; 

  	border: 3px solid red;

  	color: #0049B2; 

  	margin: 0 0 1em 0; 

  	display: block; 

  	width: 100%; 

  	padding: 0 0 1em 0; 

  	border: none; 

  	-webkit-box-shadow: none; 

  	border-bottom: 1px solid #ccc;

}



#pageHeader .title {

  display: block;

  background: none;

  background-image: none; 

  background: #C9CDE7; 

  margin: 0 0 1em 0;

  color: #203E79;

 

}



#pageHeader .title h1 {

font-size: 1.3em; 

background: none;

color: #0049B2; 

  color: #0049B2; 

font-weight: bold; 

display: block; line-height: 1.4em; 

padding: .4em 1em .4em .55em;  

 text-shadow: 0 1px 0 rgba(255,255,255,.8);

 }



#pageContainer.home .title {display: none;}



#pageContainer .leftcolumn {margin: -1em 0 0 0; padding: 0; position: relative;}



#pageContainer .leftcolumn {margin: 0; padding: 0; position: relative; height: auto; float: left;}





a[href$="#a"], a[href$="#b"], a[href$="#c"], a[href$="#d"], a[href$="#e"], a[href$="#f"], a[href$="#g"],

a[href$="#h"], a[href$="#i"], a[href$="#j"], a[href$="#k"], a[href$="#l"], a[href$="#m"], a[href$="#n"],

a[href$="#o"], a[href$="#p"], a[href$="#q"], a[href$="#r"], a[href$="#s"], a[href$="#t"], a[href$="#u"],

a[href$="#v"], a[href$="#w"], a[href$="#x"], a[href$="#y"], a[href$="#z"]

 {background: #fff; display: inline-block; padding: .2em .6em; border: 1px solid #ccc; margin: .3em; font-size: 1.2em; background: #eee;}

 

 

#footer {width: 100%;}



/************ HEADLINE  ***************/

#mainContent .sliderboxNav a {font-size: 1.4em; padding: .2em;}



#mainContent .sliderboxNav {margin-bottom: 1em; clear: both; padding-bottom: 2em; margin-top: 0;}



#pageContainer #mainContent ul {margin: 0;}



#pageContainer #mainContent ul li.headline {height: 120px;}



#pageContainer #mainContent ul li.headline {margin-bottom: 2em;}



#mainContent ul li.headline h3 {

  position: auto;

  top: 2.4em;

  left: 1em; 

  padding: 1em;

  display: inline-block;

  z-index: 200;

}  



#mainContent ul li.headline p {

  position: auto;

  bottom: 1em; 

  left: 0;

  padding: 55px 0 0 2em;

  margin: 0;

  color: #fff;

}



#pageContainer #mainContent ul li.headline.one,

#pageContainer #mainContent ul li.headline.two,

#pageContainer #mainContent ul li.headline.three,

#pageContainer #mainContent ul li.headline.four,

#pageContainer #mainContent ul li.headline.five,

#pageContainer #mainContent ul li.headline.six  {

	background: none; 

	background: #194b80; 

	border-radius: .5em; 

	margin-bottom: 0;

	}



#pageContainer #pageContent {

	margin: 0 auto; 

	padding: 0; 

	width: 94%; 

}





#pageContainer.home #pageContent {padding: 0 1.5% 0 0;}



#pageContainer #rightRail .content {border-radius: .5em; margin: 0 0 .75em 0;}



#pageContainer #rightRail .content ul li {padding: .25em 1em; margin: 0; border-bottom: none;}



#pageContainer #rightRail .content ul li a {display: block; background: none; padding: .5em 0;}



#pageContainer .lightblueContent input[type="submit"] {

  display: block;

  background: #0049B2;

  border: none;

  color: #fff;

  text-shadow: 0 1px 0 rgba(0,0,0,.1);

  width: 100%;

  padding: 1em 0;

  font-size: 1em;

  margin: 1em 0 1em 0;

  -webkit-border-radius: .5em;



}



.hidefromdesktop {

  display: block;

}



.hidefrommobile {

  display: none;

}



#pageContainer #mainContent .link-blocks ul { 

	margin: 0 0em;

}



#pageContainer #mainContent .link-blocks ul li {

	float: none;

	margin: 1.5em;

	position: relative;

	list-style-image: none;

	list-style-type: none;

}



#pageContainer #mainContent .link-blocks ul li a  {

	text-align: center;

}



#pageContainer #mainContent .link-blocks ul li a img  {

	width: 100%;

}



#pageContainer #mainContent .link-blocks ul li span {

	width: 74%;

}













.socialicons ul li, .topnavright {

	display: none;

}



#mainContent .lightblueContent p, #mainContent .blueContent p, #mainContent .lightyellowContent p {

	padding: 0 .8em;

}



/** Mobile Menu **/

#pageContainer #topNav .socialicons ul li.menu {

	display: inline;

  	background: rgba(255,255,255,.9); text-decoration: none;

  	font-weight: bold;

  	border-radius: .45em;

  	float: left;

  	font-size: 1em;

  	margin: .3em 0 0 1em;

}



#pageContainer #topNav .socialicons ul li.menu a {

	font-weight: bold; 

	text-shadow: 0 0 1px rgba(255,255,255,.9); 

	color: #003a67; 

	padding: .1em .5em; 

	border-radius: .4em;

	width: auto;

	}

	

#pageContainer #topNav .socialicons ul li.menu a:hover, 

#pageContainer #topNav .socialicons ul li.menu a:focus {

	background-color: #003a67; 

	color: #fff; 

	text-decoration: none;

	}



#pageContainer #topNav .socialicons ul li a {

	text-decoration: none; 

	padding: 1em .5em; 

	margin: .25em; 

	display: inline-block; 

	color: #fff; 

	opacity: .9; 

	}





#topNav form {

	vertical-align: middle;

	padding-top: .8em;

	font-size: .9em;

}





.socialfooter img {

	width: auto;

}



#mainContent ul li.headline .headlinetext { 

	top: 0px;

	left: 0px;

}



#pageContainer #mainContent ul li.headline h3 {

	left: 0px;

	top: 40px;

}



#pageContainer #mainContent ul li.headline p {

	margin: 3.5em 0 0 1.25em;

 }























































